Downgrading from 11.3 A9LH

Discussion in '3DS - Flashcards & Custom Firmwares' started by Shoguna, Feb 28, 2017.

  1. Shoguna
    OP

    Shoguna Member

    Newcomer
    17
    1
    Oct 6, 2016
    United States
    Does anyone know if downgrading on 11.3 from the Decrypt9WIP Arm9 payload works? I want to attempt a 9.2 CTR transfer for my friend's 11.2 N3DS that doesn't have A9LH. I'm also using an N3DS but on 11.3 with A9LH and Luma CFW.
     
    Last edited by Shoguna, Feb 28, 2017
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,873
    2,216
    Jan 11, 2016
    Japan
    日本
    Just get them to follow https://3ds.guide? You don't essentially downgrade, more so restore a backup below your SAID firmware.
     
  3. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,553
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Please research this guide before going any futher
    https://3ds.guide/
    You no longer need to do a system transfer nor downgrade 9.2. If you are on 11.2 or below, you can literally just jump down to 2.1 and install A9LH right from there.
    If your system is on 11.3 without a CFW, there is no way to downgrade it yet. 11.3 patched all known exploits, including adding a NATIVE_FIRM requirement to homemenu. Which basically blocked hardmod and dsiware downgrade.
     
  4. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    Someone here doesn't know the wonderful meaning of a Google search...

    Sent from my SM-G903W using Tapatalk
     
  5. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    You should really change your title.. Here at GBATemp, we don't allow click-baity threads

    Sent from my SM-G903W using Tapatalk
     
  6. Shoguna
    OP

    Shoguna Member

    Newcomer
    17
    1
    Oct 6, 2016
    United States
    Sorry I don't know how to change the title, and also isn't downgrading to 2.1 on a N3DS unnecessary if you could just CTR transfer straight to a 9.2 N3DS firmware and use SafeA9LHInstaller? Which is how I was able to get A9LH on my Monster Hunter 4 3DS.
     
  7. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    Otpless is deemed unsafe - so 2.1 is neccessary - you'll only be on it for a few minutes

     
  8. Shoguna
    OP

    Shoguna Member

    Newcomer
    17
    1
    Oct 6, 2016
    United States
    Oh ok thank you for that information.